body {background: #e9e4d7;
background-image: url("../images/capy.jpg");
background-repeat: no-repeat;
background-attachment: fixed;
background-size: 50% 100%;
background-position: right;
margin: 0px;
padding: 1%;
font-family:Times New Roman, Georgia, Arial;
color: #000000;
}

a:link {color: #336699; font-weight: 700;
}

a:visited {color: #301934; font-weight: 700;
}

a:hover {background: #ffff00; color: #cccccc; font-weight: 700;
}

a:active {color: #ff0000; font-weight: 700;
}

p {
	font-size: 17px;
}